@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#FFF;}
a:hover{color:#F20000;}
a img {border-width:0;}


body{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight:normal;
	color:#DEF;
	background: #1E2935 url("img/fondocuadros.png") center top fixed;
	margin: 40px 0;
}


#todo{
	position:relative;
	margin:40px auto;
	width:80%;
	max-width:1700px;
	background:#3B4751 url("img/fondogris.png") top;
	box-shadow:#000 0 0 40px;
}

header{
	padding: 20px 5%;
	border-bottom:#313B44 1px solid;
}
#logo{
	display:block;
	position:relative;
	margin: 0 auto 15px auto;
	max-width: 90%;
	height: auto;
}
#central{
	position:relative;
	padding: 20px;
	height: auto !important;
	height: 450px;
	min-height: 450px;
}

h1{
	text-align:center;
	font-size: 22px;
	font-weight:normal;
	letter-spacing: 1px;
	color:#FFF;
	padding: 20px;
	text-transform:uppercase;
}
.error{
	display:block;
	background: #303942 url("img/error.png") no-repeat 20px 20px;
	min-height:60px;
	margin: 100px 25%;
	padding: 20px 30px 10px 90px;
	color:#def;
	border:#F20000 1px solid;
	box-shadow:#000 0 0 6px;
}
.error strong{
	display:block;
	padding-bottom: 10px;
	font-size:16px;
}

footer{
	position:relative;
	clear:both;
	background:#000;
	color:#AAA;
	min-height:30px;
	padding: 20px 50px;
	text-align:left;
	font-size: 11px;
	line-height: 140%;
	letter-spacing:1px;
}

footer a img{
	float:right;
	margin: 0 10px;
}

footer span{
	white-space: nowrap;
}


@media screen and (min-width: 700px) {
	h1{
		letter-spacing: 12px;
	}
}